Bug 729946 - [webadmin] VMs main tab : missing applications
Summary: [webadmin] VMs main tab : missing applications
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Asaf Shakarchi
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 11:00 UTC by Einav Cohen
Modified: 2012-08-09 08:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:01:46 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-08-11 11:00:38 UTC
-(?) Applications sub-tab needs to be implemented
- Snapshots sub-tab needs to be implemented

Comment 1 Einav Cohen 2011-09-05 15:46:28 UTC
(In reply to comment #0)
> -(?) Applications sub-tab needs to be implemented
> - Snapshots sub-tab needs to be implemented

Update: Only applications (snapshots will be tackled in a later stage)

Comment 2 Asaf Shakarchi 2011-10-12 16:03:36 UTC
Commited [fd8d2550a29bf89e2e2c8527dfaaa071e92190ec]

Comment 3 Itamar Heim 2012-08-09 08:01:46 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Comment 4 Itamar Heim 2012-08-09 08:03:18 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.